﻿.section-card {
    background: #fff;
    border-radius: 14px;
    padding: 24px;
    box-shadow: 0 1px 9px 5px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
}

.section-title {
    font-size: 18px;
    font-weight: 700;
    color: #1b4f8a;
    border-right: 4px solid #1b4f8a;
    padding-right: 10px;
    margin-bottom: 20px;
}

.summary-header {
    background: #174c87;
    color: #fff;
    padding: 12px;
    border-radius: 10px 10px 0 0;
    text-align: center;
    font-weight: 600;
}

.summary-card {
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 1px 9px 5px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
}

.summary-body {
    padding: 15px;
}

.summary-row {
    display: flex;
    justify-content: space-between;
    padding: 10px 0;
    border-bottom: 1px solid #eee;
}

.branch-tag {
    background: #1b4f8a;
    color: #fff;
    border-radius: 30px;
    padding: 6px 15px;
    margin: 3px;
    display: inline-block;
    font-size: 13px;
}

.option-card {
    border: 2px solid #dee2e6;
    border-radius: 12px;
    padding: 15px;
    cursor: pointer;
    transition: .3s;
}

    .option-card.active {
        border-color: #1b4f8a;
        background: #eef5ff;
    }

.option-card-DiscountDetail {
    border: 2px solid #dee2e6;
    border-radius: 12px;
    padding: 15px;
    cursor: pointer;
    transition: .3s;
}

    .option-card-DiscountDetail.active {
        border-color: #1b4f8a;
        background: #eef5ff;
    }

.option-title {
    font-weight: 600;
}

.save-btn {
    background: #20a755;
    border: none;
    padding: 12px;
    font-weight: bold;
}

.price-danger {
    background: #ffe9e9;
    color: #d63333;
    padding: 12px;
    border-radius: 8px;
    font-size: 14px;
}

.select2-container--default[dir="rtl"] .select2-selection--multiple .select2-selection__choice {
    padding: 7px;
}

